Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 11 Aug 2021 16:24:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c vishal pillai                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vishal pillai Bot:  Hi Vishal Pillai ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9686345843 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507144629            08:15 PM, 11th Aug                     vishal pillai                    Is the order ready to collect           08:16 PM, 11th Aug                   Sohaib                   Hi&nbsp; Vishal ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:16 PM, 11th Aug                     vishal pillai                    Plz let me kno           08:16 PM, 11th Aug                     vishal pillai                    Is it ready to collect           08:16 PM, 11th Aug                     vishal pillai                    I didn’t got any update in my email or Mobil           08:16 PM, 11th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:17 PM, 11th Aug                     vishal pillai                    Ok           08:18 PM, 11th Aug                   Sohaib                   We see that you have placed your order on Aug 11, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           08:18 PM, 11th Aug                     vishal pillai                    Ok           08:18 PM, 11th Aug                     vishal pillai                    I need to expedite the process as I have my baby birthday on Saturday           08:19 PM, 11th Aug                     vishal pillai                    I thought this ll be faster way           08:19 PM, 11th Aug                     vishal pillai                    Actually I’m eligible for free delivery even           08:20 PM, 11th Aug                     vishal pillai                    To make it fast I gone with collect option           08:20 PM, 11th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pick-up time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you but please note the store pick-up time frame will depend on the store as this is a click and collect order.           08:20 PM, 11th Aug                   Sohaib                   Is there anything else I can help you with?           08:21 PM, 11th Aug                     vishal pillai                    I can collect in any store within dubai           08:21 PM, 11th Aug                     vishal pillai                    Within jumairah location           08:21 PM, 11th Aug                     vishal pillai                    But I didn’t got any order confirmation yet           08:22 PM, 11th Aug                     vishal pillai                    May I know y it is?           08:22 PM, 11th Aug                   Sohaib                   Kindly note that your order will be delivered to the store that you have selected while placing your order           08:22 PM, 11th Aug                   Sohaib                   2nd floor, Nakheel Mall , Palm Jumeirah 2nd floor Next to In Mall Mono rail station           08:22 PM, 11th Aug                     vishal pillai                    Tats grt           08:22 PM, 11th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:23 PM, 11th Aug                     vishal pillai                    Can u plz send a order confirmation Atleast           08:23 PM, 11th Aug                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           08:23 PM, 11th Aug                     vishal pillai                    Oh           08:23 PM, 11th Aug                   Sohaib                   /اس           08:24 PM, 11th Aug                     vishal pillai                    Thanks           08:24 PM, 11th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:24 PM, 11th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2970759